div#content
{
  line-height: 24px;
}

div#content a, div#content a:hover
{
  text-decoration: none;
  -webkit-transition: border-color .2s ease-in-out;
}

div#content a
{
  color: #0080bf;
  border-bottom: 1px solid #c2e2f2;
}

div#content a:hover
{
  border-bottom: 1px solid #57add9;
}




div#content div.row + div.row
{
  margin-top: 48px;
}


div#content div.group
{
  margin-top: 96px;
}

div#content div.group.first
{
  margin-top: 0;
}



/* @group Listing */

div#content ul.listing
{
  margin: 0;
  list-style-type: none;
}

div#content ul.listing li
{
  margin: 0;
}

div#content ul.listing li strong
{
  font-size: 11px;
  color: #999999;
  display: block;
  width: 140px;
  text-align: right;
  float: left;
  margin: 0;
  font-weight: normal;
  line-height: 24px;
}

div#content ul.listing li div
{
  margin: 0 0 0 164px;
}

div#content ul.listing li strong div, ul.listing li div div
{
  margin: 0;
}

div#content ul.listing li p
{
  font-size: 11px;
}

div#content ul.listing li div.clear
{
  clear: left;
  width: 0;
  height: 0;
  margin: 0;
}

/* @end */



div#content div.pagination
{

}

div#content div.pagination a, div#content div.pagination a:hover
{
  border-bottom: none;
}


div#content div.meta
{
  margin: 48px 0;
}

div#content div.meta ul.listing li a, div.meta ul.listing li a:hover
{
  border-bottom: none;
}




div#content div.articles
{
}

div#content div.articles h2
{
  font-size: 16px;
}

div#content div.articles ul.listing
{
  border-top: 1px solid #e6e6e6;
}

div#content div.articles ul.listing li
{
  border-bottom: 1px solid #e6e6e6;
  padding: 10px 0;
}

div#content div.articles ul.listing li strong
{
  line-height: 0;
  margin: 5px 0 0 0;
}

div#content div.articles ul.listing li div small
{
  display: block;
  font-size: 11px;
  color: #999999;
}

div#content div.articles ul.listing li div p
{
  font-size: 12px;
}

div#content div.articles ul.listing li h3
{
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

div#content div.articles ul.listing li strong a, 
div#content div.articles ul.listing li strong a:hover, 
div#content div.articles ul.listing li div a, 
div#content div.articles ul.listing li div a:hover,
div#content div.articles ul.listing li h3 a, 
div#content div.articles ul.listing li h3 a:hover
{
  border-bottom: none;
}

div#content div.articles h2 a, 
div#content div.articles h2 a:hover
div#content div.articles h3 a, 
div#content div.articles h3 a:hover
{
  border-bottom: none;
}




/* @group Sidebar */

div#content div.sidebar
{
  width: 222px;
  margin: 0 0 0 auto;
  padding-left: 23px;
  border-left: 1px solid #f2f2f2;
  color: #999999;
  font-size: 11px;
  line-height: 20px;
}

div#content div.sidebar div.group
{
  margin-top: 48px;
}

div#content div.sidebar div.group.banner
{
  margin-top: 0;
}

div#content div.sidebar div.group.banner a
{
  display: block;
  margin-bottom: 48px;
}

div#content div.sidebar div.group.first
{
  margin-top: 0;
}

div#content div.sidebar h3
{
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 6px;
}

div#content div.sidebar em
{
  color: #333333;
  font-size: 13px;
}

div#content div.sidebar ul li.today a, div#content ul li.today a
{
  color: #cc0000;
  border-bottom-color: #ffcccc;
}

div#content div.sidebar ul li.today a:hover, div#content ul li.today a:hover
{
  border-bottom-color: #e55c5c;
}

div#content div.sidebar ul li a.selected, div#content div.sidebar ul li a.selected:hover
{
  font-weight: bold;
  color: #000000;
  border-bottom: none;
}

div#content div.sidebar ul li span 
{
  white-space: nowrap;
}

div#content div.sidebar div.speech
{
  position: relative;
  width: 222px;
  height: 148px;
  margin: 4px 0;
}

div#content div.sidebar div.speech img
{
  position: absolute;
  left: 0;
  top: 0;
}

div#content div.sidebar div.speech span
{
  position: absolute; 
  width: 17px;
  height: 10px; 
  background: url(/images/magazine/speech.png) no-repeat;
  left: 102px; 
  top: 0;
}

/* @end */

/* @group Teaserwall */

div#content div.teaserwall
{
  position: relative;
  width: 960px;
  height: 384px;
}

div#content div.teaserwall span
{
  position: absolute;
  line-height: 0;
  overflow: hidden;
}

div#content div.teaserwall span img
{
  background: #ffffff;
  position: absolute;
}

div#content div.teaserwall span a
{
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

div#content div.teaserwall span a.top
{
  background: url(/images/magazine/teaserwall.gradient.top.png) repeat-x top;
}

div#content div.teaserwall span a.bottom
{
  background: url(/images/magazine/teaserwall.gradient.bottom.png) repeat-x bottom;
}

div#content div.teaserwall span a strong
{
  font-weight: normal;
  background: #ffffff;
  color: #000000;
  position: absolute;
  font-size: 14px;
  line-height: 20px;
  padding: 6px 6px 4px 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 6px;
  -webkit-border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
  margin: 0 5px 0 0;
}

div#content div.teaserwall span a.top strong
{
  top: 5px;
}

div#content div.teaserwall span a.bottom strong
{
  bottom: 5px;
}

div#content div.teaserwall span a:hover strong
{
  color: #0080bf;
}

/* @end */

div#content div.intro
{
  
}

div#content div.intro h3
{
  font-size: 14px;
}

div#content div.intro p
{
  margin-top: 12px;
}





div#content div.post
{
  line-height: 24px;
}

div#content div.post h2, div#content div.post h3, div#content div.post h4, div#content div.post p, div#content div.post ul, div#content div.post ol
{
  margin-bottom: 24px;
}

div#content div.post h2
{
  font-size: 18px;
}

div#content div.post h3
{
  font-size: 14px;
}

div#content div.post p, div#content div.post ul, div#content div.post li
{
  font-size: 12px;
}

div#content div.post p, div#content div.post h3, div#content div.post h4, div#content div.post ul, div#content div.post ol
{
  padding: 0 0 0 164px;
  list-style-position: outside;
}

div#content div.post ul
{
  list-style-type: disc;
}

div#content div.post ol
{
  list-style-type: decimal;
}

div#content div.post li
{
  margin: 0;
  padding: 0;
}

div#content div.post blockquote p
{
  font-style: italic;
  color: #999999;
  border-left: 1px solid #e6e6e6;
  padding-left: 11px;
  margin-left: 152px;
}

div#content div.post div.photo, div#content div.post div.image
{

}

div#content div.post div.photo small, div#content div.post div.image small
{
}

div#content div.post div.image
{
  margin: 40px 0;
}

div#content div.post div.image div
{
  line-height: 0;
  padding: 5px 0;
  border-color: #e8e8e8;
  border-style: solid;
  border-width: 1px 0;
}

div#content div.post div.image div p
{
  margin: 0;
  padding: 0;
}

div#content div.post div.image small
{
  color: #999999;
  font-size: 11px;
  display: block;
  text-align: right;
}

div#content div.post div.image small a
{
  color: #999999;
  border-bottom: none;
}

div#content div.post div.image small a:hover, div#content div.post div.image small a.active
{
  color: #000000;
  text-decoration: none;
}







div#content div.title
{
  margin-bottom: 24px;
}

div#content div.title h2
{
  font-size: 18px;
}

div#content div.title small
{
  display: block;
  font-size: 12px;
  color: #999999;
}





div#content div.comments
{
  margin: 96px 0;
}

div#content div.comments ul.listing
{
  border-top: 1px solid #E6E6E6;
}

div#content div.comments ul.listing li
{
  position: relative;
  border-bottom: 1px solid #E6E6E6;
  margin: 0;
  padding: 10px 0;
}

div#content div.comments ul.listing li strong
{
  margin: 5px 0 0 0;
  line-height: 0;
}

div#content div.comments ul.listing li div small
{
  display: block;
  font-size: 11px;
  color: #999999;
}

div#content div.comments ul.listing li div p
{
  font-size: 12px;
  padding-right: 12px;
  color: #000000;
}

div#content div.comments ul.listing li strong a, div#content div.comments ul.listing li strong a:hover, div#content div.comments ul.listing li div a, div#content div.comments ul.listing li div a:hover
{
  border-bottom: none;
}

div#content div.comments ul.listing li span
{
  bottom: -10px;
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

div#content div.comments ul.listing li.them span
{
  background: url(/images/magazine/comment.them.png) no-repeat left;
}

div#content div.comments ul.listing li.us
{
  background: #f2f2f2;
}

div#content div.comments ul.listing li.us span
{
  background: url(/images/magazine/comment.us.png) no-repeat right;
}

div#content div.comments ul.listing li textarea
{
  font-family: Arial,Helvetica,sans-serif;
  display: block;
  background: #ffffff;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -border-radius: 12px;
  border: 1px solid #e6e6e6;
  border-top-color: #d9d9d9;
  border-left-color: #d9d9d9;
  color: #000000;
  font-size: 12px;
  width: 180px;
  padding: 6px 9px;
  width: 448px;
  margin: 0 0 5px 0;
}



div#content div.share
{
  background: #f2f2f2;
  padding: 11px 27px;
  margin: 96px 0;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  border-width: 1px;
  border-style: solid;
  border-color: #d9d9d9 #e6e6e6 #e6e6e6 #d9d9d9;
}

div#content div.share a
{
  color: #0080bf;
  border-bottom: none;
}

div#content div.share a:hover
{
  border-bottom: none;
}



div#content div.rsvp
{
  background: #f2f2f2;
  padding: 11px 27px;
  margin: 96px 0;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  border-width: 1px;
  border-style: solid;
  border-color: #d9d9d9 #e6e6e6 #e6e6e6 #d9d9d9;
}

div#content div.rsvp div.left
{
  float: left;
  margin-right: 24px;
  width: 276px;
}

div#content div.rsvp div.right
{
  float: left;
  width: 276px;
}

div#content div.rsvp input[type=text]
{
  width: 262px;
  font-size: 12px;
  font-family: Arial, sans-serif;
  color: #000000;
  margin: 0;
  padding: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #d9d9d9;
}







div#content table.reviews, div#content table.reviews tr, div#content table.reviews td, div#content table.reviews th
{  
  margin: 0;
  padding: 0;
}

div#content table.reviews
{
  background-color: #f2f2f2;
  width: 100%;
  border-spacing: 0;  
  border-color: #d9d9d9 #e5e5e5 #e5e5e5 #d9d9d9;
  border-style: solid;
  border-width: 1px 0 0 1px;
}

div#content table.reviews a
{
  border-bottom: none;
}

div#content table.reviews a:hover
{
  border-bottom: none;
  text-decoration: underline;
}

div#content table.reviews tr
{
  vertical-align: top;
}

div#content table.reviews tr th
{
  font-weight: bold;
}

div#content table.reviews tr th a.descending, div#content table.reviews tr th a.ascending
{
  background-repeat: no-repeat;
  background-position: top right;
  padding-right: 16px;
  display: inline-block;
}

div#content table.reviews tr th a.ascending
{
  background-image: url(../images/backend_new/descending.png);
}

div#content table.reviews tr th a.descending
{
  background-image: url(../images/backend_new/ascending.png);
}

div#content table.reviews tr.odd
{
  background: #ffffff;
}

div#content table.reviews tr.even
{
  background: #f2f2f2;
}

div#content table.reviews tr th
{
  border-color: #d9d9d9 #e5e5e5;
}

div#content table.reviews tr td
{
  border-color: #e5e5e5;
}

div#content table.reviews tr th, div#content table.reviews tr td
{
  text-align:  left;
  border-style: solid;
  border-width: 0 1px 1px 0;
  color: #000000;
}

div#content table.reviews tr th.right, div#content table.reviews tr td.right
{
  text-align: right;
}

div#content table.reviews tr th span, div#content table.reviews tr td span 
{
  padding: 4px;
  display: block;
}

div#content table.reviews tfoot td span
{
  padding: 8px;
}








div#content div.shopticker
{
}

div#content div.shopticker h2
{
  font-size: 16px;
}

div#content div.shopticker ul.listing
{
  border-top: 1px solid #e6e6e6;
}

div#content div.shopticker ul.listing li
{
  border-bottom: 1px solid #e6e6e6;
  padding: 10px 0;
}

div#content div.shopticker ul.listing li div
{
  float: none;
  margin: 0;
}

div#content div.shopticker ul.listing li div small
{
  display: block;
  font-size: 11px;
  color: #999999;
}

div#content div.shopticker ul.listing li div p
{
  font-size: 12px;
}

div#content div.shopticker ul.listing li h3
{
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

div#content div.shopticker ul.listing li strong a, 
div#content div.shopticker ul.listing li strong a:hover, 
div#content div.shopticker ul.listing li div a, 
div#content div.shopticker ul.listing li div a:hover,
div#content div.shopticker ul.listing li h3 a, 
div#content div.shopticker ul.listing li h3 a:hover
{
  border-bottom: none;
}

div#content div.shopticker h2 a, 
div#content div.shopticker h2 a:hover
div#content div.shopticker h3 a, 
div#content div.shopticker h3 a:hover
{
  border-bottom: none;
}







div#content div.questions
{
}

div#content div.questions h2
{
  font-size: 16px;
  margin-bottom: 12px;
}

div#content div.questions ul.listing
{
  border-top: 1px solid #e6e6e6;
}

div#content div.questions ul.listing li
{
  border-bottom: 1px solid #e6e6e6;
  padding: 5px 0;
}

div#content div.questions ul.listing li h3
{
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

div#content div.questions ul.listing li h3 a, 
div#content div.questions ul.listing li h3 a:hover
{
  border-bottom: none;
}

div#content div.questions h2 a, 
div#content div.questions h2 a:hover
div#content div.questions h3 a, 
div#content div.questions h3 a:hover
{
  border-bottom: none;
}

div#content div.banner a, div#content div.banner a:hover, div#content div.share a, div#content div.share a:hover
{
  border-bottom: none;
}
